//Generated by Localization Manager 
"Opportunities"="Opportunities";

//Generated by Localization Manager 
"State"="State";

//Generated by Localization Manager 
"State Reason"="State Reason";

//Generated by Localization Manager 
"Type"="Type";

//Generated by Localization Manager 
"Forecasted Date"="Forecasted Date";

//Generated by Localization Manager 
"Start Date"="Start Date";

//Generated by Localization Manager 
"Complete Date"="Complete Date";

//Generated by Localization Manager 
"Probability"="Probability";

//Generated by Localization Manager 
"Total"="Total";

//Generated by Localization Manager 
"Category"="Category";

//Generated by Localization Manager 
"Keywords"="Keywords";

//Generated by Localization Manager 
"Current Pipeline"="Current Pipeline";

//Generated by Localization Manager 
"Current Pipeline Stage"="Current Pipeline Stage";

//Generated by Localization Manager 
"Details"="Details";

//Generated by Localization Manager 
"CONTACTS"="CONTACTS";

//Generated by Localization Manager 
"Role Type"="Role Type";

//Generated by Localization Manager 
"Title"="Title";

//Generated by Localization Manager 
"Default Phone"="Default Phone";

//Generated by Localization Manager 
"COMPANIES"="COMPANIES";

//Generated by Localization Manager 
"NEXT TASK"="NEXT TASK";

//Generated by Localization Manager 
"Status"="Status";

//Generated by Localization Manager 
"Due"="Due";

//Generated by Localization Manager 
"End Date"="End Date";

//Generated by Localization Manager 
"Priority"="Priority";

//Generated by Localization Manager 
"APPOINTMENTS"="APPOINTMENTS";

//Generated by Localization Manager 
"Time"="Time";

//Generated by Localization Manager 
"TASKS"="TASKS";

//Generated by Localization Manager 
"GROUPS"="GROUPS";

//Generated by Localization Manager 
"FORMS"="FORMS";

//Generated by Localization Manager 
"EXTRA FIELDS"="EXTRA FIELDS";

//Generated by Localization Manager 
"NOTES"="NOTES";

//Generated by Localization Manager 
"Create Date"="Create Date";

//Generated by Localization Manager 
"Content"="Content";

//Generated by Localization Manager 
"EMAILS"="EMAILS";

//Generated by Localization Manager 
"Subject"="Subject";

//Generated by Localization Manager 
"Sender"="Sender";

//Generated by Localization Manager 
"Generated by %@ on %@"="Generated by %@ on %@";

//Generated by Localization Manager 
"Emails"="Emails";

//Generated by Localization Manager 
"Generated by {{objectContext.user.contact.cachedName"="Generated by {{objectContext.user.contact.cachedName";

//Generated by Localization Manager 
"People by Category"="People by Category";

//Generated by Localization Manager 
"Top 10 Categories"="Top 10 Categories";

//Generated by Localization Manager 
"Others"="Others";

//Generated by Localization Manager 
"People with no Category"="People with no Category";

//Generated by Localization Manager 
"Count"="Count";

//Generated by Localization Manager 
"Generated by %@ on %@."="Generated by %@ on %@.";

//Generated by Localization Manager 
"People with No Category"="People with No Category";

//Generated by Localization Manager 
"Projects"="Projects";

//Generated by Localization Manager 
"Due Date"="Due Date";

//Generated by Localization Manager 
"Estimated Time"="Estimated Time";

//Generated by Localization Manager 
"OPPORTUNITY"="OPPORTUNITY";

//Generated by Localization Manager 
"Opportunity"="Opportunity";

//Generated by Localization Manager 
"Opportunity vs Contact Creation in the last 30 days"="Opportunity vs Contact Creation in the last 30 days";

//Generated by Localization Manager 
"Compare the creation ratio of opportunities to people to companies."="Compare the creation ratio of opportunities to people to companies.";

//Generated by Localization Manager 
"Incomplete Tasks By Project"="Incomplete Tasks By Project";

//Generated by Localization Manager 
"Task Name"="Task Name";

//Generated by Localization Manager 
"Owner"="Owner";

//Generated by Localization Manager 
"Companies with %@ category"="Companies with %@ category";

//Generated by Localization Manager 
"Object Counts"="Object Counts";

//Generated by Localization Manager 
"This report displays the number of objects created for specific types. You can drill down to see a bit more for the specific type. Only the most common types are displayed here."="This report displays the number of objects created for specific types. You can drill down to see a bit more for the specific type. Only the most common types are displayed here.";

//Generated by Localization Manager 
"Kind"="Kind";

//Generated by Localization Manager 
" %@ created in the last %@ days"=" %@ created in the last %@ days";

//Generated by Localization Manager 
"Total:"="Total:";

//Generated by Localization Manager 
"First one created on:"="First one created on:";

//Generated by Localization Manager 
"Last one created on:"="Last one created on:";

//Generated by Localization Manager 
"Birthdays and Anniversaries in the next 30 Days"="Birthdays and Anniversaries in the next 30 Days";

//Generated by Localization Manager 
"First Name"="First Name";

//Generated by Localization Manager 
"Last name"="Last name";

//Generated by Localization Manager 
"Event Type"="Event Type";

//Generated by Localization Manager 
"Companies with No Category"="Companies with No Category";

//Generated by Localization Manager 
"Contacts"="Contacts";

//Generated by Localization Manager 
"Relation To Me"="Relation To Me";

//Generated by Localization Manager 
"Alias"="Alias";

//Generated by Localization Manager 
"Nickname"="Nickname";

//Generated by Localization Manager 
"Anniversary"="Anniversary";

//Generated by Localization Manager 
"Hobbies"="Hobbies";

//Generated by Localization Manager 
"Tagline"="Tagline";

//Generated by Localization Manager 
"ADDRESSES"="ADDRESSES";

//Generated by Localization Manager 
"RELATIONSHIPS"="RELATIONSHIPS";

//Generated by Localization Manager 
"Department"="Department";

//Generated by Localization Manager 
"PROJECTS"="PROJECTS";

//Generated by Localization Manager 
"OPPORTUNITIES"="OPPORTUNITIES";

//Generated by Localization Manager 
"LETTERS"="LETTERS";

//Generated by Localization Manager 
"ALL PHONES"="ALL PHONES";

//Generated by Localization Manager 
"ELECTRONIC ADDRESSES"="ELECTRONIC ADDRESSES";

//Generated by Localization Manager 
"Companies by Category"="Companies by Category";

//Generated by Localization Manager 
"Companies with no Category"="Companies with no Category";

//Generated by Localization Manager 
"Appointment Summary"="Appointment Summary";

//Generated by Localization Manager 
"Timezone"="Timezone";

//Generated by Localization Manager 
"People with %@ keyword"="People with %@ keyword";

//Generated by Localization Manager 
"Companies with %@ keyword"="Companies with %@ keyword";

//Generated by Localization Manager 
"Contacts by Top 5 Keywords"="Contacts by Top 5 Keywords";

//Generated by Localization Manager 
"Compare how people and companies have the same keywords. Only keywords that are set for both People and Companies are displayed here. Sorted by total."="Compare how people and companies have the same keywords. Only keywords that are set for both People and Companies are displayed here. Sorted by total.";

//Generated by Localization Manager 
"Industry"="Industry";

//Generated by Localization Manager 
"Region"="Region";

//Generated by Localization Manager 
"Ticker"="Ticker";

//Generated by Localization Manager 
"SIC Code"="SIC Code";

//Generated by Localization Manager 
"Number of Employees"="Number of Employees";

//Generated by Localization Manager 
"Incomplete Tasks By Opportunity"="Incomplete Tasks By Opportunity";

//Generated by Localization Manager 
"Notes"="Notes";

